<!DOCTYPE html>
<?php
require_once "../lib/prelude.inc.php";
require_once "../lib/protected.inc.php";
require_once "../lib/MinutesView.php";
$view = new MinutesView();
$view->setTitle("Meeting Minutes");
?>
<html>
<head>
    <?php
    echo $view->head();
    ?>
</head>
<body>
<?php
echo $view->header();
echo $view->page();
echo $view->footer();
?>
</body>
</html>
